Bug 169886 - FEAT RHEL3U7: Support for Intel Greencreek+ESB/2 Chipsets (HIGH)
FEAT RHEL3U7: Support for Intel Greencreek+ESB/2 Chipsets (HIGH)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-04 14:41 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: U6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-17 13:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-10-04 14:41:41 EDT
Escalated to Bugzilla from IssueTracker
Comment 14 John W. Linville 2005-10-17 13:12:23 EDT
ESB2 should already be supported in U6.  Please test against the U6 kernels  
and report any specific problems. 
Comment 15 Ernie Petrides 2005-10-17 19:09:30 EDT
ESB2 support was committed to the RHEL3 U6 patch pool
on 28-Jul-2005 (in kernel version 2.4.21-34.EL).

Here is the announcement of the RHEL3 U6 advisory:


An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.